@charset "EUC-JP";
/* CSS Document */

/*  ボディ基本設定  */
body{
	background: #fff;
	color: #333;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
	text-align: center;
	line-height:12pt;
}

a	{
	color:#333;
	font-weight: normal;
	text-decoration:underline;
}

img	{
	border:none;
}

form{
	margin:0px;
}

table{
	border:none;
}



/*  全体のセンタリング  */
#wrapper{
	background: #fff;
	margin: 0px auto;
	padding: 0px;
	width: 550px;
	text-align: left;
}

/*  コラム1基本設定  */
#clumn1{
	text-align: left;
	background: #ffffff;
	margin: 0px 15px;
	padding: 0px;
	width: 520px;
}

#clear{
	clear: both;
}

/************************/
/*　ヘッダ・フッタ　　　*/
/************************/

/*  ヘッダ設定  */
#header {
	margin: 5px 0px 10px 0px;
}

/*  フッタ設定  */
#Rfooter{
	clear: both;
	font-size: 12px ;
	text-align: left;
	margin: 16px 0px 4px 0px;
	padding: 2px 0px 3px 10px;
	background: #cfcfcf;
}


/*  H1〜6基本設定  */
h1{
	font-size: 12px ;
	font-weight: bold;
	margin: 10px 0 0 0;
	border-right: 388px solid #CFCFCF;
	color: #fff;
	background: #36c;
	padding: 3px 0 2px 10px;
}
h2{
	margin:7px 0px;
	background-image:url(../image/exclamation.gif);
	background-repeat:no-repeat;
	height:20px;
	font-size: 12px ;
	font-weight: normal;
	margin-top:10px;
	margin-bottom:5px;
	padding-left:20px;
	border-bottom: dotted 1px #cfcfcf;
	color:#333;
}
#attention{
	padding-left:5px;
	margin-bottom:3px;
	font-size: 10px ;
	font-weight: normal;
	color:#333;
}

h4{
	font-size: 12px ;
	font-weight: normal;
	padding: 10px 10px 10px 20px;
	background:#eef3f8;
	border: solid 7px #c1d1f0;
}
h5{
	font-size: 12px ;
	font-weight: normal;
	padding: 10px 10px 10px 20px;
	margin-bottom:20px;
	background:#fefeee;
	border: solid 7px #fff3b2;
	line-height:15pt;
}

#arrow{
	margin:3px 0px;
	background-image:url(../image/fig_mlap_01.gif);
	background-repeat:no-repeat;
	font-size: 12px ;
	font-weight: bold;
	margin-top:10px;
	margin-bottom:5px;
	padding-left:20px;
	color:#333;
}

#total{
	color: #5166cc;
	font-size: 12px;
	font-weight: bold;
	background:#fff;
	border: dotted 1px #5166cc;
	width:320px;
	vertical-align:middle;
	padding:10px;
}
#getmile-left{
	width:98px;
	text-align:left;
}
#getmile-right{
	width:170px;
	text-align:right;
	font-size: 14px;
}

#graybg{
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin:10px 0px;
	background:#ebebeb;
}
#graybg-left{
	vertical-align:top;
	padding:0px;
}

#graybg-right{
	padding:20px;
}
#annregist-right{
	background:#fefeee;
}

#blue{
	color:#5166cc;
}

/*赤文字*/
#red	{
	color:#d00000;
	font-weight:normal;
	font-size: 10px;
}
#redbold{
	color:#d00000;
	font-size: 14px ;
	font-weight:bold;
	margin-right:5px;
	margin-bottom:10px;
}


/*左揃え*/
#lefting{
	text-align:left;
	margin:0px auto 0px 0px;
}

/*中央揃え*/
#centering{
	text-align:center;
	margin:0px auto;
}

/*右揃え*/
#righting{
	text-align:right;
	margin:0px 0px 0px auto;
}

#top{
	text-align:left;
	vertical-align:top;
}

/*  ボタン基本設定  */
#button{
	display:block;
	background-color:#0000ff;
	background:url("../image/button/bluebutton.gif");
	background-repeat:no-repeat;
	border: solid 2px ;
	border-color:#ffffff #333333 #333333 #ffffff;
	margin: 2px;
	padding:2px;
	text-decoration:none;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
}
#bluebutton{
	display:block;
	width:225px;
	background-color:#0000ff;
	background:url("../image/button/bluebutton.gif");
	background-repeat:no-repeat;
	border: solid 2px ;
	border-color:#fff #333 #333 #fff;
	margin: 10px 12px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
	text-align:center;
	font-size:100%;
	font-weight:bold;
	color:#ffffff;
}

#bluebutton_s{
	display:block;
	width:200px;
	background-color:#0000ff;
	background:url("../image/button/bluebutton.gif");
	background-repeat:no-repeat;
	border: solid 2px ;
	border-color:#fff #333 #333 #fff;
	margin: 2px 2px;
	padding-top:2px;
	padding-bottom:2px;
	text-decoration:none;
	text-align:center;
	font-size:100%;
	font-weight:bold;
	color:#ffffff;
}

#skybutton{
	display:block;
	background-color:#fff;
	background:url("../image/button/skybutton.gif");
	background-repeat:no-repeat;
	border: solid 2px ;
	border-color:#fff #666 #666 #cfdbfe;
	padding:6px;
	text-decoration:none;
	text-align:center;
	font-size:100%;
	font-weight:bold;
	color:#333;
	margin: 10px 12px;
}

#graybutton{
	display:block;
	background-color:#fff;
	background:url("../image/button/graybutton.gif");
	background-repeat:no-repeat;
	border: solid 2px ;
	border-color:#fff #666 #666 #fff;
	padding:6px;
	text-decoration:none;
	text-align:center;
	font-size:100%;
	font-weight:bold;
	color:#fff;
	margin: 10px 12px;
}

